Few jailbreak questions

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by overwilhelmed, Oct 1, 2009.

  1. overwilhelmed

    overwilhelmed New Member

    Joined:
    Oct 1, 2009
    Messages:
    7
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Hi all -

    First post here so be gentle! I current have an 8GB iPod touch 2G, running the 3.1.1 firmware. I want to jailbreak the pod however I know that time may be a way off for this firmware. I read I could downgrade to an old firmware and that would allow me to jailbreak.

    However, my question then is what would happen to all of my Apps that I have purchased from iTunes that require 3.1? Would I be able to run them in an older firmware that has been broken? Any guidance would be appreaciated. Thanks!!!
  2. €p1c

    €p1c New Member

    Joined:
    Jul 29, 2009
    Messages:
    266
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    Well, most likely they won't work;however, they will still stay on your computer in iTunes for a later use. You might be able to access some older versions of the applications depending on the version of the AppStore that you're using.
  3. Jacob

    Jacob Well-Known Member

    Joined:
    Mar 2, 2009
    Messages:
    4,943
    Likes Received:
    122
    Well, for those apps that work with 3.1 only you won't be able to use them with say 3.0 or 2.2.1. Just as if they are made for 3.0 and you want to use them on 2.2.1 they won't work.

Share This Page